[linux-audio-user] HDSP + CardBus + Multiface

Nick Murtagh nickmurtagh at gmail.com
Mon Nov 13 12:44:44 EST 2006


On 11/13/06, Paul Davis <paul at linuxaudiosystems.com> wrote:
> you've probably got new firmware. the current ALSA drivers don't work
> with new firmware. you have two choices:
>
>  a) downgrade to older firmware (requires access to a windows system)
>  b) find someone who is serious about taking the files i have and
> updating the drivers.
>
> i am sufficiently upset by RME's attitude to Linux support for their
> devices that when combined with the fact that i have absolutely no time
> for driver work means that i can't do this myself.

This is the firmware I have:

nickm at D420:/usr/share/alsa/firmware/hdsploader$ md5sum *
fb6da5a1dfcbf355cd7b423702c0b45d  multiface_firmware.bin
0b400398a55579eb4f1a9d77c34851a1  multiface_firmware_rev11.bin

This is the same firmware I have on my desktop PC, which does work
using the PCI adapter. Unless you are saying that this firmware
has problems specifically with the CardBus adapter?

I'll see what I can find on the RME site, I do have access to Windows
in work.

Thanks Paul


More information about the linux-audio-user mailing list